<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="VF DE Web" mcc="262" mnc="09" apn="web32.testnetz-vd2.de" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="262" mnc="09" apn="ims32.testnetz-vd2.de" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
